/*--------------------------------- 1.0. GLOBAL ------------------------------------------------*/
/*--------------------------------------- 1.1. COMMON ------------------------------------------*/
/*--------------------------------------- 1.2. TYPOGRAPHY --------------------------------------*/
/*--------------------------------------- 1.3. BUTTONS -----------------------------------------*/
/*--------------------------------------- 1.4. INPUTS ------------------------------------------*/
/*--------------------------------- 2.0. HEADER ------------------------------------------------*/
/*--------------------------------- 3.0. BODY --------------------------------------------------*/
/*--------------------------------------- 3.1. SLIDER ------------------------------------------*/
/*--------------------------------------- 3.2. SIDEBAR -----------------------------------------*/
/*--------------------------------------- 3.3. PRODUCTS ----------------------------------------*/
/*--------------------------------------- 3.4. SIDEBAR-SM---------------------------------------*/
/*--------------------------------- 4.0. FOOTER ------------------------------------------------*/
/*--------------------------------------- 4.1. FOOTER NAV --------------------------------------*/



/*----START------*/
/*--------------------------------- 1.0. GLOBAL ------------------------------------------------*/
/*--------------------------------------- 1.1. COMMON ------------------------------------------*/
.clearfix:after,
.clear{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
html>body .clearfix{
    display:block;
}
.clearfix{
    display:inline-block;
}
.ir,
.ir *{
    font:0em/0em serif;
    text-shadow:none;
    color:transparent;
    white-space:nowrap;
    line-height:0;
    overflow:hidden
}
html.ie{overflow-x:hidden}
html, body {
	font-size:10px;
}
body {
	font-size:1em;
	font-family:Century Gothic, sans-serif;
    overflow:auto;
    position: relative;
    height:auto;
	color:#000;
	background:url('../images/redesign/bg/bg.jpg') repeat #e1e1e1;
}
a {text-decoration:none;color:#fff;}
.main a{
    color:#DD22DD;
}
.wrapper {
    position:relative;
}
.gradient  {
    position:absolute;
    top:27px;
    left:276px;
    width:498px;
    height:100px;
    background:url(../images/redesign/bg/header-gradient.png) no-repeat top center;
    z-index:50;
}
.body,
.header__inner,
.footer__inner {
    width:975px;
    margin:0 auto;
}
/*--------------------------------------- END 1.1. COMMON ------------------------------------------*/
/*--------------------------------------- 1.2. TYPOGRAPHY --------------------------------------*/
.bold {
    font-weight:bold;
}

h1{
    font-size:20px;
    font-style:italic;
    margin-bottom:20px;
}

.products h2 {
    font:italic normal 1.8em Georgia, serif;
    margin-bottom:13px;
    line-height:2;
    text-align:center;
    background:url('../images/redesign/bg/h2-underline.png') bottom center no-repeat;
}
.h2, h3 {
    color:#7e1798;
}
h3 {
     font-size:1.7em;
     margin-left:3px;
     line-height:2;
 }
/*--------------------------------------- 1.3. BUTTONS -----------------------------------------*/
.btn {
    border:0 none;
}
.btn-search {
    width:35px;
    height:22px;
    background:url(../images/redesign/bg/i-search.png);
}
.main .btn-buy {
    font-size:1.2em;
    display:block;
    width:39px;
    height:12px;
    margin:0 auto;
    padding:6px 14px;
    text-align:left;
    text-shadow:1px 1px 1px #fff;
    color:#3b3b3b;
    background:url('../images/redesign/bg/btn-buy.png') no-repeat;
}
.btn-delete {
    display:inline-block;
    width:17px;
    height:17px;
    opacity:0.7;
    filter:alpha(opacity=70);
    background:url(../images/redesign/bg/delete.png);
}
.btn-delete:hover,
.btn-delete:active,
.btn-delete:focus {
    opacity:1;
    filter:alpha(opacity=100)
}
.btn-basket-buy:hover,
.btn-basket-buy:active,
.btn-basket-buy:focus,
.btn-basket:hover,
.btn-basket:active,
.btn-basket:focus{
    color:#ccc;
}
/*--------------------------------------- 1.4. INPUTS ------------------------------------------*/
input {
    font:italic 1.1em Georgia, sans-serif;
    height:15px;
    border:1px solid #d6d3d2;
    color:#2b2b2b;
    border-right-color:#b4b1b0;
    box-shadow:inset 0 0 10px #b4b1b0;
    background:#fff;

}
.sidebar .form-input {
    width:108px;
    margin:0 9px 0 5px;
    padding:4px 10px;
}
/*--------------------------------- END 1.0. GLOBAL ------------------------------------------------*/
/*--------------------------------- 2.0. HEADER ------------------------------------------------*/
.header {
    font-size:1.2em;
    min-height:126px;
    background:url(../images/redesign/bg/header__top-bg.jpg) #e0e0e0 repeat-x top center;
}
.header__inner {
    position:relative;
    height:126px;
}
.header__top {
    height:40px;
    color:#fff;
}
.header__top__cards {
    float:left;
    width:257px;
    height:15px;
    margin: 6px 0 0 259px;
    background:url(../images/redesign/bg/cards.png);
}
.header__top__nav {
    font-size:1em;
    float:right;
    margin-right: 6px;
}
.header__top__nav li {
    float:left;
    line-height:2.2;
    margin-left:10px;
    color:#fff;
}
.header__top__nav a {
    margin-right:5px;
}
.header__logo {
    float:left;
    width:223px;
    height:102px;
    margin-top:-33px;
}
.header__logo__ulbox {
    font-family:Georgia;
    font-style:italic;
    float:right;
    width:737px;
    margin-top:14px;
}
.header__logo__ul {
    font-size:1.1em;
    float:left;
    width:391px;
    margin-left:20px;
    color:#fff;
}
.header__logo__ul.right {
    width:240px;
}
.header__logo__ul li {
    list-style: none outside none;
    padding:9px 0 3px 24px;
    background:url(../images/redesign/bg/i-check.png) no-repeat left bottom;
}
.header__news {
    position:relative;
    width:100%;
    height:25px;
    color:#eee;
    z-index:3;
}
.header__news__inner {
    position:relative;
    width:960px;
    height:25px;
    margin:0 auto;
}
.header__news__bg {
    position:absolute;
    top:0;
    right:0;
    z-index:6;
    width:711px;
    height:25px;
    padding-left:45px;
    line-height:24px;
    background-image:url(../images/redesign/bg/header__news-bg.jpg);
    background-repeat:repeat-x;
}
.header__news__bg p {
    z-index:20;
}
.header__news__bg-long {
    position:absolute;
    top:0;
    right:0;
    width:40%;
    height:25px;
    background-image:url(../images/redesign/bg/header__news-bg.jpg);
    background-repeat:repeat-x;
    z-index:4;
}
/*--------------------------------- 3.0. BODY --------------------------------------------------*/
.main-container {
    float:left;
    width:763px;
    min-height:774px;
   padding-top:22px;
    color:#3b3b3b;
    background:url('../images/redesign/bg/shadow-main-vert.png') top left no-repeat;
}
.main {
    float:left;
    width:550px;
    margin-left:39px;
}
/*---------------------------------------- 3.1.SLIDER--------------------------------------------*/
.slider {
    position:relative;
    float:right;
    width:738px;
    height:328px;
    margin-bottom:19px;
    overflow:hidden;
    background:url('../images/redesign/bg/slider-frame.png') no-repeat;
    z-index:20;
}
.slides_container {
    overflow:hidden;
    position:absolute;
    top:17px;
    left:38px;
    width:661px;
    height:270px;
}
.slide {
    float:left;
}
.pagination {
    margin:19px auto 0;
    width:100px;
    height:12px;
}

.pagination li {
    float:left;
    margin:0 2px;
    list-style:none;
}
.pagination li a {
    display:block;
    float:left;
    overflow:hidden;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(../images/redesign/bg/slider-pagination.png);
    background-position:0 0
}
.pagination .current a {
    background-position:0 -12px;
}
.prev,
.next {
    position:absolute;
    width:24px;
    height:43px;
    top:131px;
    background:url(../images/redesign/bg/slider-arrows.png);
}
.prev {
    left:-1px;
    background-position:0 0;
}
.next {
    right:-1px;
    background-position:-24px 0;
}
/*---------------------------------------- END 3.1.SLIDER --------------------------------------------*/
/*----------------------------------------  3.2.SIDEBAR --------------------------------------------*/
.col-left {
    float:left;
    width:199px;
    padding-left:13px;
}
.searchbox {
    margin-bottom:14px;
}
.categories {
    margin-top: -17px;
}
.categories li.level0 > a {
    font-size:16px;
    display:block;
    width:139px;
    height:39px;
    margin-bottom:2px;
    padding:9px 0 0 40px;
    line-height:0.9;
    color:#e1e1e1;
    background:url('../images/redesign/bg/categories__btn-bg.png') no-repeat;
}
.categories li.level0 > a span {
    font:italic 0.7em Georgia, serif;
    margin-left:3px;
    color:#999999;
}

.sidebar .catalog-block ul li ul{
	display:none;
	margin-left:20px;
}


.sidebar .catalog-block ul li.active ul{
	display:block;
}

.sidebar .catalog-block ul li.active ul li ul{
	display:none;
}

.sidebar .catalog-block ul li.active ul li.active ul{
	display:block;
}

.sidebar .catalog-block ul li ul li{
	background:none;
}

.sidebar .catalog-block ul li ul li.active,.sidebar .catalog-block ul li.active{
	border:none;
}

.sidebar .catalog-block ul li ul li a{
    font-size:1.3em;
    line-height:1.62;
    text-transform:uppercase;
    color:#000;
}

.sidebar .catalog-block ul li ul li.active a{
	color:#101010 !important;
	font-weight:bold !important;
}

/*.sidebar .catalog-block ul li ul li.active ul li a{
	color:#606060 !important;
	font-weight:normal !important;
}

.sidebar .catalog-block ul li ul li ul li.active a{
	color:#101010 !important;
	font-weight:bold !important;
}*/

.brands ul {
    margin-left:5px;
}
.brands ul li > a.active,
.brands ul li > a:active,
.brands ul li > a:focus,
.brands ul li > a:hover{
    color:#7e1798;
}
.brands ul li > a.active {
    font-weight:bold;
}
.brands ul li > a {
    font-size:1.3em;
    line-height:1.62;
    text-transform:uppercase;
    color:#000;
}

.brands ul li ul{
	display:none;
	margin-left:30px;
}


.brands ul li.active ul{
	display:block;
}

.brands ul li.active ul li ul{
	display:none;
}

.brands ul li.active ul li.active ul{
	display:block;
}
/*----------------------------------------  END 3.3.SIDEBAR --------------------------------------------*/
/*---------------------------------------- 3.3. PRODUCTS --------------------------------------------*/
.main .hproduct {
    font-size:1.1em;
    float:left;
    margin-right:10px;
    margin-left:6px;
    text-align:center;
    margin-bottom:20px;
}
.product__img-prev img{
    width:150px;
    height:162px;
    border:9px solid #fff;
}
.product__img-prev {
    display:block;
    width:168px;
    height:181px;
    margin-bottom:5px;
    border:1px solid #d9d9d9;
}
.main .hproduct,
.hproduct .fn,
.hproduct .price {
    width:167px;
}
.main .hproduct span.fn{
    min-height:34px;
    display:block;
}
.hproduct .price {
    font-weight:bold;
}
.hproduct .price .price{
    width:auto;
}
.main .hproduct .btn-buy {
    margin-top:10px;
}
.main .products {
    margin-bottom:30px;
}

.main .products h1, .product-name h1{
    font:italic normal 30px Georgia, serif;
    margin-bottom:13px;
    line-height:2;
    text-align:center;
    padding-bottom:10px;
    background:url('../images/redesign/bg/h2-underline.png') bottom center no-repeat;
}
.product-name h1{
    font-size: 20px;
}
/*----------------------------------------  END 3.3. PRODUCTS --------------------------------------------*/
/*----------------------------------------  3.4. SIDEBAR_SM --------------------------------------------*/
.col-right {
    float:right;
    width:156px;
}
.sidebar-sm__basket {
    position:relative;
}
.sidebar-sm__basket h4 {
    margin-bottom:24px;
    margin-top:3px;
}
.sidebar-sm__heading {
    position:relative;
    height:50px;
}
.sidebar-sm__heading h4 {
    font:italic bold 1.6em Georgia, serif;
    position:absolute;
    top:5px;
    left:0;
    color:#7e1798;
    z-index:50;
}
.sidebar-sm__heading h4 span {
    display:inline-block;
    margin-top:-5px;
    padding:5px 7px;
    letter-spacing:-0.5px;
    border-radius:11px;
    background:url(../images/redesign/bg/h4-bg.png) repeat;
}
.i-bag {
    width:100px;
    height:80px;
    background-image:url('../images/redesign/bg/icons.png');
    background-position:-65px 0;
    background-repeat:no-repeat;
}
.sidebar-sm__basket .i-bag{
    position:absolute;
    top:-18px;
    right:-42px;
    z-index:1;
}
.sidebar-sm__basket__table {
    right:0;
    width:131px;
    height:82px;
    margin-bottom:17px;
    margin-left:2px;
    padding-left:4px;
    color:#fff;
    background:url(../images/redesign/bg/basket.png) no-repeat;
}
.sidebar-sm__basket__table th,
.sidebar-sm__basket__table td{
    text-align:center;
    vertical-align:middle;
}
.sidebar-sm__basket__table th {
    font-size:0.9em;
    height:16px;
    color:#777;
}
.sidebar-sm__basket__table td {
    font-size:1.5em;
    color:#888;
}
.sidebar-sm__basket__table .th-amount {
    width:39px;
}
.sidebar-sm__basket__table .th-price {
    width:83px;
}

.sidebar-sm__basket__table .numbers {
    height:34px;

}
.sidebar-sm__basket__table  .btns {
    font-size:1.1em;
    height:32px;
}
.sidebar-sm__basketproducts {
    margin-bottom:16px;
}
.sidebar-sm__basketproducts p {
    font:italic 1.05em Georgia, Timeas New Romasn, serif;
    padding:0 4px;
    letter-spacing:-0.2px;
    color:#7e1798;
}
.sidebar-sm__basketproduct {
    display:block;
    width:135px;
    margin-top:10px;
    padding:0 0 8px;
    background:url('../images/redesign/bg/basket-items-bg-bottom.png') no-repeat 0 bottom;
}
.sidebar-sm__basketproduct .hproduct{
    padding:10px 8px 2px 8px;
    background:url('../images/redesign/bg/basket-items-bg-top.png') no-repeat 0 0;
}
.sidebar-sm__basketproduct .hproduct span{
    font-size:12px;
    line-height:1.2;
    color:#7d1797;
}
.sidebar-sm__basketproduct .hproduct span a{
    color:#7d1797;
}
.sidebar-sm__basketproduct .hproduct .amount-price {
    font-size:1em;
}
.sidebar-sm__basketproduct .hproduct .amount-price span,
.sidebar-sm__basketproduct .hproduct .amount-price a {
    line-height:1.8;
}
.sidebar-sm__basketproduct .hproduct .price {
    font-weight:normal;
}
.sidebar-sm__basketproduct .hproduct .price,
.sidebar-sm__basketproduct .hproduct .amount {
    color:#fff;
}
.sidebar-sm__basketproduct .hproduct .btn-delete {
    position:relative;
    /*float:right;*/
    margin-left:6px;
    margin-right:7px;
    bottom:-3px;
}
.special-offer {

    position:relative;
}
.special-offer__a {
    font-family:Century Gothic, Arial, Tahoma, sans-serif;
    position:absolute;
    top:37px;
    left:2px;
    display:block;
    width:108px;
   /* height:139px;*/
    margin-top:5px;
    padding:0 10px 10px;
    box-shadow: 0 3px 5px -3px #333333;
    border-radius:4px;
    background:#404040;
}
.special-offer__a img {
    padding:0;
    margin:-5px 0 6px -10px;
}
.special-offer__a span {
    line-height:1.2;
}
.i-attention {
    width:64px;
    height:68px;
    background-image:url('../images/redesign/bg/icons.png');

}
.special-offer .i-attention {
    position:absolute;
    top:-14px;
    right:-16px;
}
.special-offer .fn {
    font-size:12px;
}
.special-offer .price {
    font-size:14px;
}
/*---------------------------------------- END 3.4. SIDEBAR-SM --------------------------------------------*/
/*--------------------------------- END 3.0. BODY ------------------------------------------------*/
/*--------------------------------- 4.0. FOOTER ------------------------------------------------*/
.footer {
    height:270px;
    margin-top:86px;
    padding:25px 0;
    color:#fff;
    background:url('../images/redesign/bg/footer-bg.png') repeat-x;
}
.footer__box p {
    font-size:1.1em;
    margin-bottom:15px;
    line-height:1.25;
    color:#b8b8b8;
}
.footer__box__col {
    float:left;
    width:347px;
    margin-right:29px;
}
.footer h5 {
    font:italic 1.9em Georgia, serif;
    line-height:1.7;
}
.footer h6 {
    font-size:1.2em;
    font-weight:bold;
    line-height:1.4;
}
.footer__box {
    float:left;
    width:770px;
    padding-left:17px;
	display:none;
}


.cms-home .footer__box {
    float:left;
    width:770px;
    padding-left:17px;
	  display: block !important;
}
.footer .vcard {
    font-size:1.2em;
    float:right;
    width:130px;
    min-height:243px;
    margin-top:38px;
    padding-left:32px;
    line-height:2;
    background:url('../images/redesign/bg/shadow-footer-vert.png') no-repeat left center;
}
.footer .vcard .tel,
.footer .vcard .email,
.footer .vcard .message {
    padding:4px 0 1px 31px;
}
.footer .vcard .tel {
    background:url(../images/redesign/bg/i-phone.png) left center no-repeat;
}
.footer .vcard .email {
    background:url(../images/redesign/bg/i-envelope.png) left center no-repeat;
}
.footer .vcard .message {
    background:url(../images/redesign/bg/i-question.png) left center no-repeat;
}
.footer .vcard p,
.footer .vcard a,
.footer .vcard .adr{
    width:200px;
}
.footer .vcard .adr {
    margin-top:3px;
    margin-left:1px;
    line-height:1.25;
}
.footer .vcard a {
    display:block;
}
/*--------------------------------- END 4.0. FOOTER ------------------------------------------------*/
